* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
}
.has-animation {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.has-animation.animation-done {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
body {
    font-family: "Exo 2", sans-serif;
    color: #333;
    font-size: 16px;
    line-height: 1.235;
    background: #fff;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
p {
    margin-bottom: 15px;
}
.container {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}
.title1 {
        color: #000000;
    font-family: Oswald, sans-serif;
    font-size: 30px;
    margin-bottom: 30px;
}
header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    background: #000000;
    z-index: 100;
    -webkit-box-shadow: 0 4px 10px -6px rgba(0, 18, 37, 0.51);
    box-shadow: 0 4px 10px -6px rgba(0, 18, 37, 0.51);
}
header a {
    font-size: 14px;
}
.top_nav {
    padding: 8px 0;
}
.top_nav .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    align-items: center;
}
.top_nav a {
       color: #ffce03;
    font-size: 14px;
}
.top_links,
.top_social_links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.top_links a {
    padding: 0 12px;
}
.top_social_links a {
    padding: 0 9px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 14px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-left: 5px;
}
a.fb-icon {
    background: #3b5998;
}
a.tw-icon {
    background: #55acee;
}
a.insta-icon {
    background: #c13584;
}
a.link-icon {
    background: #0077b5;
}
a.yt-icon {
    background: #b31217;
}
.top_social_links a:hover {
    color: #f7b32e;
}
nav {
   
    position: relative;
}
.logo {
    position: absolute;
    left: 0;
    display: block;
    top: -46px;
}
.logo img {
    display: block;
}
.burger {
    display: none;
}
nav .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
}
nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
nav ul a {
       color: #fccc04;
    padding: 39px 18px;
    position: relative;
    display: block;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 18px;
}
nav ul a.active,
nav ul a:hover {
    
    background: #796105;
    color: white;
    border-radius: 8px;

}
body {
    padding-top: 115px;
}
.section_banner img {
    display: block;
    width: 100%;
}
.section_about {
    padding: 50px 0;
}
.section_about .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.about_img {
    width: 40%;
}
.about_img img {
    max-width: 100%;
}
.about_content {
    width: 55%;
}
.about_content p {
        text-align: justify;
    line-height: 28px;
}
.about_count_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 40px 0;
}
.about_count {
    padding: 0 30px;
    border-left: 1px solid #ffce03;
}
.about_count:first-child {
    border-left: 0;
    padding-left: 0;
}
.about_count h4 {
    color: #bc3730;
    font-size: 30px;
}
.about_count p {
    margin-bottom: 0;
}
.btn {
        background: #000000;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    position: relative;
    height: 30px;
    line-height: 30px;
    border: 1px solid #000000;
    padding: 0 45px 0 15px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
    transition: all 0.3s ease-in-out;
}
.btn:before {
    content: "";
    background: #000000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    color: #bc3730;
    background: #fff;
    right: 0;
    top: 0;
    height: 28px;
    width: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.btn:hover {
    border: 1px solid #f7b32e;
}
.btn:hover:before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.btn:hover:after {
    color: #f7b32e;
}
.btn.arrow_yellow:after {
        background: #af372f;
    color: white;
}
.btn.arrow_yellow:hover {
    color: #ffce03;
}
.btn.arrow_yellow:hover {
    border: 1px solid #fff;
}
.btn.arrow_yellow:before {
    background: #fff;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.btn.arrow_yellow:hover:before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.btn.arrow_yellow:hover:after {
    color: #fff;
}
h2.title1.has-animation.text-white.animation-done {
    color: white;
}
.btn.arrow_gray:after {
    background: #ebebeb;
}
.section_services {
        padding: 50px 0;
    background: #4b3b01;
    text-align: center;
}
.section_services.service-detail-page,
.section_services.service-page {
    background: #ebebeb;
}
.section_services.service-detail-page {
    text-align: left;
}
.footer_about p{    text-align: justify;
    line-height: 25px;
}
.swiper-slide img{max-width: 100%;
}
.section_services.service-detail-page h2,
.section_services.service-detail-page h3,
.section_services.service-detail-page h5 {
    margin-bottom: 8px;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Oswald, sans-serif;
}
.section_services.service-detail-page p {
    margin-bottom: 20px;
    line-height: 24px;
}
.section_services.service-detail-page p:last-child {
    margin-bottom: 0;
}
.section_services.service-detail-page ul {
    margin-bottom: 15px;
    margin-left: 20px;
}
.section_services.service-detail-page ul li {
    margin-bottom: 10px;
    list-style: disc;
}
.section_services.service-detail-page img {
    max-width: 100%;
    margin-bottom: 10px;
    border-radius: 8px;
    -webkit-box-shadow: 8px 9px 10px -6px rgba(43, 67, 92, 0.4);
    box-shadow: 8px 9px 10px -6px rgba(43, 67, 92, 0.4);
}
.services_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.services_col {
    width: 31%;
    border-radius: 12px;
    margin-bottom: 40px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.service-page .services_col:last-child {
    margin-right: auto;
    margin-left: 1.5%;
}
.service-page .services_col:nth-child(13) {
    margin-left: auto;
}
.services_col:hover {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}
.circleBtn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ffce03;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 20px;
    left: 0;
    right: 0;
    bottom: -20px;
    margin: 0 auto;
    position: absolute;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.services_col:hover .circleBtn {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.services_col a {
    display: block;
    position: relative;
}
.services_col_img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    overflow: hidden;
    position: relative;
}
.services_col_img img {
    width: 100%;
    display: block;
}
.services_col_img h2,
.services_col_img h3 {
    position: absolute;
    bottom: 10px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 15px;
    width: 100%;
    left: 0;
    font-size: 20px;
    z-index: 2;
}
.services_col_img:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 120px;
    background: #000;
    background: -webkit-gradient(linear, left bottom, left top, from(#000), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(0deg, #000 0, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}
.services_col_content {
    background: #fff;
    padding: 15px 15px 30px 15px;
    color: #333;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    overflow: hidden;
    position: relative;
}
.section_training {
    padding: 50px 0;
}
.section_training .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.training_content {
    width: 55%;
}
.training_content p {
    text-align: justify;
}
.training_Img {
    width: 40%;
}
.training_Img img {
    max-width: 100%;
    display: block;
    border-radius: 8px;
    overflow: hidden;
}
.training_content .btn {
    margin-top: 20px;
}
.section_testimonials {
    padding: 50px;
    background: #ebebeb;
    text-align: center;
}
.client_home_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: left;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.client_home_col {
    width: 31%;
    background: #ffffff;
    padding: 15px 30px 15px 20px;
    border-radius: 12px 20px 100px 12px;
    position: relative;
    margin-bottom: 40px;
}
.client_home_col:before {
    content: "\f10d";
    font-family: FontAwesome;
    position: absolute;
    font-size: 35px;
    left: -10px;
    top: -16px;
}
.client_home_col p {
    margin-bottom: 50px;
    text-align: justify;
}
.client_avtar {
    width: 96px;
    height: 96px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    right: 0;
    bottom: 0;
}
.client_avtar img {
    border-radius: 50%;
    width: 88px;
    height: 88px;
}
.client_home_col h5 {
    font-size: 18px;
    font-weight: 700;
}
.client_home_col span {
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
}
.section_clients {
    padding: 50px 0;
    background: #d2d2d2;
    text-align: center;
}
.section_video {
    padding: 50px 0;
}
.section_video .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.video_content {
    width: 30%;
}
.video_content p {
    text-align: justify;
}
.video_Img {
    width: 65%;
}
.video_Img img {
    width: 100%;
    display: block;
    border-radius: 8px;
    overflow: hidden;
}
.video_content .btn {
    margin-top: 20px;
}
.section_blogs {
    padding: 50px;
    background: #ebebeb;
    text-align: center;
}
.blog_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: left;
}
.blog_col {
    width: 31%;
    border-radius: 8px;
    position: relative;
    margin-bottom: 40px;
    overflow: hidden;
}
.blog_col a {
    display: block;
    position: relative;
}
.blog_col img {
    width: 100%;
    display: block;
    height: auto;
}
.blog_col p {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 0 20px 20px 20px;
    margin: 0;
    z-index: 2;
    font-size: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.blog_col:hover p {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
}
.blog_col a:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 120px;
    background: #000;
    background: -webkit-gradient(linear, left bottom, left top, from(#000), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(0deg, #000 0, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}
footer {
    position: relative;
}
.gotoTop {
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    color: #ffce03;
    background: #f7b32e;
    border-radius: 50%;
    font-size: 20px;
    font-weight: 700;
}
.top_footer {
        padding: 50px 0 30px 0;
    background: #000000;
    color: #fff;
    font-size: 14px;
}
.top_footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.footer_col {
    width: 23%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.footer_col.half {
    width: 46%;
}
.footer_col.half .footer_list li {
    width: 48%;
}
.footer_about img {
    max-width: 200px;
    margin-bottom: 15px;
}
.footerCall {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 15px;
}
.footerCall a {
    font-size: 25px;
    color: #f7b32e;
}
.footerCall span {
    font-weight: 400;
    color: #fff;
}
.footer_mail {
    color: #fff;
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.footer_title {
    color: #f7b32e;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.footer_col.half .footer_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.footer_list li {
    margin-bottom: 15px;
}
.footer_list li a {
    color: #fff;
    font-size: 14px;
}
.footer_list li a:hover {
    color: #f7b32e;
    text-decoration: underline;
}
.footer_social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 15px;
}
.footer_social a {
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 14px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-left: 5px;
}
.footer_social a:hover {
    color: #f7b32e;
}
.bottom_footer {
    padding: 15px 0;
    color: #fff;
    background: #1f3750;
    font-size: 14px;
}
.bottom_footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.footer_design a {
    color: #f7b32e;
}
.slider_arrows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
}
.slider_arrows .next-btn,
.slider_arrows .prev-btn {
    font-size: 40px;
    margin: 0 8px;
    cursor: pointer;
}
.training-next,
.training-prev,
.video-next,
.video-prev {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #ffce03;
    z-index: 100;
    color: #fff;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    opacity: 0.4;
    transition: all 0.3s ease-in-out;
}
.training-next:hover,
.training-prev:hover,
.video-next:hover,
.video-prev:hover {
    opacity: 1;
}
.training-prev,
.video-prev {
    left: 0;
}
.training-next,
.video-next {
    right: 0;
}
.about-inner-banner {
    background: url(../../img/all-banner.jpg);
    background-size: cover;
}
.inner-banner {
    padding: 50px 0;
    text-align: center;
}
.bannerTagLine {
    color: #fff;
    font-family: Oswald, sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.inner-banner .innerTitleBanner {
    color: #f7b32e;
    font-size: 60px;
    font-family: Oswald, sans-serif;
    margin-bottom: 15px;
}
.inner-banner p {
    color: #fff;
    line-height: 24px;
    max-width: 80%;
    margin: 0 auto;
}
.tabs-wrappper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-bottom: 1px solid #1f3750;
}
.about-tabs .tabs-wrappper a {
    width: 33.33%;
    text-align: center;
    padding: 20px 0;
    color: #1f3750;
    font-weight: 700;
    border-bottom: 2px solid transparent;
}
.gallery-tabs .tabs-wrappper a {
    width: 50%;
    text-align: center;
    padding: 20px 0;
    color: #1f3750;
    font-weight: 700;
    border-bottom: 2px solid transparent;
}
.tabs-wrappper a.active {
    border-bottom: 2px solid #1f3750;
    background: rgba(43, 67, 92, 0.07);
}
.about-tabs .content,
.gallery-tabs .content {
    padding: 50px 0;
    display: none;
}
.about-tabs .content.active,
.gallery-tabs .content.active {
    display: block;
}
.about-inner-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.gallery-inner-content {
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding-bottom: 30px;
}
.gallery-inner-content:last-child {
    margin-bottom: 0;
    border-bottom: 0 solid rgba(0, 0, 0, 0.2);
    padding-bottom: 0;
}
.event-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.event-col {
    width: 25%;
    padding: 5px;
}
.video-thumb-img a {
    position: relative;
    display: block;
}
.video-thumb-img a:after {
    content: "\f16a";
    font-family: FontAwesome;
    color: red;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.event-col img {
    width: 100%;
    border-radius: 4px;
    display: block;
}
.about-box {
    width: 50%;
}
.about-box p {
    font-size: 16px;
    line-height: 24px;
}
.about-box-img {
    width: 42%;
}
.about-box-img img {
    width: 100%;
}
.title-style {
    font-size: 35px;
    font-family: Oswald, sans-serif;
    color: #ffce03;
    border-bottom: 1px solid #1f3750;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.title-style:after {
    content: "";
    width: 100px;
    height: 10px;
    background: #f7b32e;
    position: absolute;
    bottom: -5px;
    left: 0;
}
.about-strenghts .title-style {
    margin: 30px 0;
}
.about-strenghts .about-box-img {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.about-strenghts .about-box {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
.about-mission-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 30px 0;
}
.mission-box {
    width: 50%;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    padding-left: 4%;
}
.mission-box:first-child {
    border-left: 0;
    padding-left: 0;
    padding-right: 4%;
}
.title2 {
    font-size: 20px;
    margin-bottom: 15px;
}
.mission-box ul li {
    margin: 0 0 15px 0;
    padding-left: 25px;
    position: relative;
}
.mission-box ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: 0;
    color: #f7b32e;
}
.mission-top-wrapper {
    padding: 30px 0 0 0;
}
.mission-top-wrapper ul li {
    margin: 0 0 15px 0;
    padding-left: 25px;
    position: relative;
}
.mission-top-wrapper ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: 0;
    color: #f7b32e;
}
.managment-inner-content {
    position: relative;
}
.team-box {
    padding-top: 80px;
    margin-bottom: 50px;
}
.team-box:last-child {
    margin-bottom: 0;
}
.team-box-inner {
    position: relative;
    background: #f7b32e;
    border-radius: 120px 12px 12px 12px;
    padding: 25px;
}
.team-box-inner p {
    margin-bottom: 0;
    line-height: 24px;
}
.team-img {
    width: 175px;
    height: 175px;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid rgba(43, 67, 92, 0.2);
    -webkit-box-shadow: 0 12px 20px -20px #000;
    box-shadow: 0 12px 20px -20px #000;
    position: absolute;
    top: -80px;
}
.team-img img {
    width: 100%;
}
.team-name {
    padding-left: 185px;
    margin-bottom: 20px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.team-name h4 {
    font-size: 20px;
    margin-bottom: 8px;
}
.team-name span {
    font-style: italic;
    margin-bottom: 15px;
}
.team-name:after {
    content: "";
    width: 50px;
    height: 2px;
    background: #1f3750;
}
.eqBtn {
    background: url(../../images/eqBtn.jpg);
    width: 40px;
    height: 180px;
    position: fixed;
    right: 0;
    top: 30%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    overflow: hidden;
    border: 1px solid #ffce03;
    z-index: 101;
}
.eqBtn:after {
    content: "";
    top: 0;
    -webkit-transform: translateY(180px);
    transform: translateY(180px);
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: 1;
    -webkit-animation: slide 2s infinite;
    animation: slide 2s infinite;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0.8)), color-stop(99%, rgba(128, 186, 232, 0)), to(rgba(125, 185, 232, 0)));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.8) 50%, rgba(128, 186, 232, 0) 99%, rgba(125, 185, 232, 0) 100%);
}
@-webkit-keyframes slide {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(180px);
        transform: translateY(180px);
    }
}
@keyframes slide {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(180px);
        transform: translateY(180px);
    }
}
.eqPop {
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.eqPop.show {
    display: block;
}
.eqPopContainer {
    background: #fff;
    padding: 25px;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.formGroup {
    margin-bottom: 15px;
}
.formGroup:last-child {
    margin-bottom: 0;
}
.formControl {
    width: 250px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    font-family: inherit;
}
textarea.formControl {
    height: 80px;
    resize: none;
}
.eqClose {
    width: 30px;
    height: 30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #1f3750;
    border-radius: 50%;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    font-size: 20px;
    position: absolute;
    right: -15px;
    top: -15px;
}
.section-contact-inner {
    padding: 50px 0;
}
.section-contact-inner .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.get-in-touch {
    width: 57%;
}
.connect-with-us {
    width: 37%;
}
.connect-with-us h2 {
    font-size: 18px;
    margin-bottom: 15px;
}
.contact-form .formControl {
    width: 100%;
    max-width: 400px;
}
.emailTxt {
    color: #ffce03;
    text-decoration: underline;
    font-weight: 700;
}
.contact-address-panel {
    margin-bottom: 20px;
}
.section-map iframe {
    height: 450px;
    width: 100%;
    display: block;
}
.section-breadcrumb {
    padding: 10px 0;
    background: #000;
}
.about-inner-content.mt-5.mb-5 {
    margin: 60px 0px;
    position: relative;
}
.section-breadcrumb ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.section-breadcrumb ul li {
    padding: 0 15px 0 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    position: relative;
    color: #ffce03;
}
.section-breadcrumb ul li:after {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    right: 0;
    top: 0;
}
.section-breadcrumb ul a {
    display: block;
    color: #ffce03;
}
.section-training-inner {
    padding: 50px 0;
}
.training-panel {
    position: relative;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.training-panel:last-child {
    border-bottom: 0 solid #d2d2d2;
    padding-bottom: 0;
    margin-bottom: 0;
}
.trainining-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.training-col {
    width: 33.33%;
    padding: 0 10px 20px 10px;
}
.training-col img {
    width: 100%;
    display: block;
}
@media only screen and (max-width: 800px) {
    nav ul a {
        padding: 15px 5px;
    }
    .section_blogs,
    .section_testimonials {
        padding: 50px 0;
    }
    .training-col {
        width: 50%;
    }
}
@media only screen and (max-width: 767px) {
    body {
        padding-top: 70px;
    }
    nav {
        padding: 8px 0;
    }
    .top_nav {
        display: none;
    }
    .logo {
        position: static;
    }
    .logo img {
       max-width: 100%;
    }
    .burger {
        display: block;
        width: 35px;
        height: 30px;
        background: 0 0;
        position: relative;
    }
    .burger span {
        position: absolute;
        width: 100%;
        height: 2px;
        background: #fff;
        left: 0;
        top: 50%;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    .burger span:first-child {
        top: 15%;
    }
    .burger span:last-child {
        top: 85%;
    }
    .burger.open span {
        -webkit-transform-origin: center;
        transform-origin: center;
    }
    .burger.open span:nth-child(2) {
        width: 0;
    }
    .burger.open span:first-child {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 50%;
    }
    .burger.open span:last-child {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 50%;
    }
    nav .container {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .menuBar {
        position: fixed;
        left: 0;
        top: 0;
        width: 280px;
        background: #1f3750;
        height: 100%;
        -webkit-transform: translateX(-280px);
        transform: translateX(-280px);
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    .menuBar.open {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    nav ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    nav ul a {
        font-size: 18px;
        padding: 20px 30px;
        border-bottom: 1px solid rgba(53, 93, 136, 0.3);
    }
    .services_col {
        width: 100%;
    }
    .section-contact-inner .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .connect-with-us,
    .get-in-touch {
        width: 100%;
        margin-bottom: 30px;
    }
    .contact-form .formControl {
        max-width: 100%;
    }
    .training_content .btn,
    .video_content .btn {
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .about-inner-content,
    .about-mission-wrapper,
    .blog_wrapper,
    .bottom_footer .container,
    .client_home_wrapper,
    .section_about .container,
    .section_training .container,
    .section_video .container,
    .top_footer .container {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer_col.half {
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 30px;
    }
    .footer_col {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 100%;
    }
    .footer_about img {
        max-width: 300px;
    }
    .about-box-img,
    .about_content,
    .training_content,
    .video_content {
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .about-box,
    .about_img,
    .training_Img,
    .video_Img {
        width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        text-align: center;
    }
    .blog_col,
    .client_home_col,
    .mission-box {
        width: 100%;
    }
    .mission-box:first-child,
    .mission-box:last-child {
        padding: 0;
        border: 0;
    }
    .section-contact-inner,
    .section_about,
    .section_blogs,
    .section_clients,
    .section_services,
    .section_testimonials,
    .section_training,
    .section_video {
        padding: 30px 0;
    }
    .about_count h4 {
        font-size: 24px;
    }
    .title-style {
        font-size: 30px;
    }
    .team-img {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .team-box-inner {
        border-radius: 4px;
    }
    .team-name {
        padding: 80px 0 0 0;
    }
    .event-col {
        width: 50%;
    }
    .title1 {
        font-size: 34px;
    }
    .tabs-wrappper {
        -webkit-box-align: normal;
        -ms-flex-align: normal;
        align-items: normal;
    }
}
label.error_new {
    display: block;
    color: red;
}
.playBtnVd {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.playBtnVd:after {
    content: "\f16a";
    font-size: 45px;
    font-family: FontAwesome;
    color: red;
}
.pageNotFoundSec {
    padding: 50px 0;
    background: #ffce03;
    min-height: 40vh;
}
.pageNotFound {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    font-size: 30px;
    color: #fff;
    width: 300px;
    margin: 0 auto;
    border: 1px solid #f5f5f5;
    padding: 20px;
}
.bigLine {
    font-size: 60px;
    color: #fff;
    font-weight: 700;
}
.pageNotFound span {
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    margin: 20px 0;
}
.section-sitemap-inner {
    padding: 50px 0;
}
.wtree,
.wtree ul {
    margin-left: 30px;
    counter-reset: item;
}
.wtree li {
    list-style-type: none;
    margin: 10px 0 10px 10px;
    position: relative;
}
.wtree li:before {
    content: "";
    counter-increment: item;
    position: absolute;
    top: -10px;
    left: -30px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    width: 30px;
    height: 15px;
}
.wtree li:after {
    position: absolute;
    content: "";
    top: 5px;
    left: -30px;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    width: 30px;
    height: 100%;
}
.wtree li a {
    display: block;
    border: 1px solid #ddd;
    padding: 10px;
    color: #666;
    text-decoration: none;
}
.wtree li a:before {
    content: counters(item, ".") " ";
}
